/***************************************************************************
 * tabtrackobserver.cpp
 *
 * This file is part of KTabEdit, a KDE tabulature editor
 *
 * copyright (C) 2007- the KTabEdit development team <mrgwen@gmail.com>
 ***************************************************************************/

/***************************************************************************
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See the file COPYING for more information.
 ***************************************************************************/

#include "tabtrackobserver.h"

TabTrackObserver::TabTrackObserver()
{
}

TabTrackObserver::~TabTrackObserver()
{
}

void TabTrackObserver::noteEffectChanged(int, int, int)
{
}

void TabTrackObserver::noteChanged(int, int, int)
{
}

void TabTrackObserver::timeChordChanged(int, int)
{
}

void TabTrackObserver::timeEffectChanged(int, int)
{
}

void TabTrackObserver::timeChanged(int, int)
{
}

void TabTrackObserver::barPropertyChanged(int)
{
}

void TabTrackObserver::barMixChanged(int)
{
}

void TabTrackObserver::barChanged(int)
{
}

void TabTrackObserver::trackPropertyChanged()
{
}

void TabTrackObserver::trackChanged()
{
}
